<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <LinearLayout
        android:id="@+id/rl_user"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#1BA5F1"
        android:paddingTop="@dimen/top_pind_sp"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/iv_user"
            android:layout_width="wrap_content"
            android:layout_height="45dp"
            android:layout_alignParentLeft="true"
            android:layout_marginLeft="15dp"
            android:src="@drawable/icon_arrow"
            />

        <TextView
            android:id="@+id/tv_user"
            android:layout_width="wrap_content"
            style="@style/text_style_toolbar_title"
            android:layout_toRightOf="@id/iv_find_task"
            android:text="用户资料" />
    </LinearLayout>

    <TextView
        android:id="@+id/tv_title"
        style="@style/text_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="账号信息"
        android:layout_margin="20dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintBottom_toTopOf="@id/linearLayout"
        app:layout_constraintTop_toBottomOf="@+id/rl_user" />

    <LinearLayout
        android:id="@+id/linearLayout"
        android:layout_width="match_parent"
        android:layout_height="480dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="20dp"
        android:layout_marginRight="20dp"
        android:background="#fff"
        android:orientation="vertical"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_title">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:gravity="center_vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="实名认证"
                android:layout_marginLeft="20dp"
                android:layout_centerVertical="true"
                style="@style/user_text_style" />
            <Button
                android:id="@+id/btn_attestations"
                style="@style/user_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="10dp"
                android:text="去认证"
                android:textColor="#fff" />

        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="#F1F0F0" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:gravity="center_vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="收款信息"
                android:layout_marginLeft="20dp"
                android:layout_centerVertical="true"
                style="@style/user_text_style"
                />
            <Button
                android:id="@+id/btn_gathering"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="10dp"
                android:text="去绑定"
                android:textColor="#fff"
                style="@style/user_style"
                android:layout_centerVertical="true"
                />
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="#F1F0F0" />

        <LinearLayout
            android:id="@+id/ll_region"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:gravity="center_vertical">

            <TextView
                android:id="@+id/tv_region"
                android:layout_width="80dp"
                android:layout_height="wrap_content"
                android:text="所在地区*"
                android:layout_centerVertical="true"
                android:layout_marginLeft="20dp"
                style="@style/user_text_style"
                />
            <TextView
                android:id="@+id/region"
                android:layout_toRightOf="@id/tv_region"
                android:layout_width="wrap_content"
                style="@style/user_hint_style"
                android:layout_centerVertical="true"
                android:hint="请选择所在区域"
                android:layout_height="wrap_content"
                />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="#F1F0F0" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:gravity="center_vertical">

            <TextView
                android:id="@+id/tv_number"
                android:layout_width="80dp"
                android:layout_height="wrap_content"
                android:text="手机号码*"
                android:layout_centerVertical="true"
                android:layout_marginLeft="20dp"
                style="@style/user_text_style"
                />
            <EditText
                android:id="@+id/et_phone"
                android:layout_toRightOf="@id/tv_number"
                android:layout_width="match_parent"
                style="@style/user_hint_style"
                android:digits="1234567890"
                android:maxLength="11"
                android:layout_centerVertical="true"
                android:hint="请输入手机号码"
                android:layout_height="wrap_content"
                />
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="#F1F0F0" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:gravity="center_vertical">

            <TextView
                android:id="@+id/tv_qq"
                android:layout_width="80dp"
                android:layout_height="wrap_content"
                android:text="QQ号码"
                android:layout_centerVertical="true"
                android:layout_marginLeft="20dp"
                style="@style/user_text_style"
                />
            <EditText
                android:id="@+id/edit_qq"
                android:layout_toRightOf="@id/tv_qq"
                android:layout_width="wrap_content"
                android:layout_centerVertical="true"
                android:hint="请输入QQ号码        "
                style="@style/user_hint_style"
                android:digits="0123456789"
                android:layout_height="wrap_content"
                />
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="#F1F0F0" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:gravity="center_vertical">

            <TextView
                android:id="@+id/tv_mailbox"
                android:layout_width="80dp"
                android:layout_height="wrap_content"
                android:text="电子邮箱"
                android:layout_centerVertical="true"
                android:layout_marginLeft="20dp"
                style="@style/user_text_style"
                />
            <EditText
                android:id="@+id/edit_mailbox"
                android:layout_toRightOf="@id/tv_mailbox"
                android:layout_width="wrap_content"
                android:layout_centerVertical="true"
                android:hint="请输入邮箱地址"
                style="@style/user_hint_style"
                android:layout_height="wrap_content"
                />
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="#F1F0F0" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="微信"
                android:layout_marginLeft="20dp"
                android:layout_centerVertical="true"
                style="@style/user_text_style"
                />
            <Button
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="10dp"
                android:text="去绑定"
                android:textColor="#fff"
                style="@style/user_style"
                android:layout_centerVertical="true"
                />
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="#F1F0F0" />
        <Button
            android:id="@+id/btn_save"
            android:layout_marginTop="50dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="保存"
            style="@style/main_style"
            />
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>